import axios from "@/config/axios"

export default {
    getInfo(id){
        axios.get('/basictask/getInfo/'+id)
    },
    addItem(params){
        axios.post('/basictaskitem/addItem',params)
    },
    editItem(params){
        axios.put('/basictaskitem/editItem',params)
    },
    getItemInfo(id){
        axios.get('/basictaskitem/getInfo/'+id)
    },
    deleteItem(id){
        axios.delete("/basictaskitem/getInfo/"+id)
    }
}